DROP TABLE IF EXISTS contacts;
CREATE TABLE IF NOT EXISTS contacts(
   EulenID                       INTEGER  NOT NULL PRIMARY KEY AUTO_INCREMENT
  ,KategorieID                   INTEGER  NOT NULL
  ,Kategorie                     VARCHAR(255) NOT NULL
  ,Name                          VARCHAR(255) NOT NULL
  ,Strasse                       VARCHAR(255) NOT NULL
  ,Postleitzahl                  INTEGER  NOT NULL
  ,Stadt                         VARCHAR(255) NOT NULL
  ,Webseite                      VARCHAR(255)
  ,Email                         VARCHAR(255) NOT NULL
  ,Telefon                       INTEGER  NOT NULL
  ,Telefax                       VARCHAR(255)
  ,Facebook_Link                 VARCHAR(255)
  ,Twitter_Link                  VARCHAR(255)
  ,Oeffnungszeiten               TEXT
  ,Lat                           NUMERIC(10,5) NOT NULL
  ,Lng                           NUMERIC(10,5) NOT NULL
  ,Aktualisierung_am             DATETIME 
  ,Google_Places_ID              VARCHAR(255)
  ,YELP_ID                       VARCHAR(255)
  ,YELP_Bild                     VARCHAR(255)
  ,YELP_URL                      VARCHAR(255)
  ,YELP_Kategorien               VARCHAR(255)
  ,YELP_Bewertungsdurchschnitt   VARCHAR(255)
  ,YELP_Preiskategorie           VARCHAR(255)
  ,Google_Bewertungsdurchschnitt VARCHAR(255)
  ,Google_Places_URL             VARCHAR(255)
);

INSERT INTO `contacts` (`Eulen-ID`, `Kategorie-ID`, `Kategorie`, `Name`, `Strasse`, `Postleitzahl`, `Stadt`, `Webseite`, `Email`, `Telefon`, `Telefax`, `Facebook-Link`, `Twitter-Link`, `Oeffnungszeiten`, `Lat`, `Lng`, `Aktualisierung am`, `Google Places ID`, `YELP ID`, `YELP Bild`, `YELP URL`, `YELP Kategorien`, `YELP Bewertungsdurchschnitt`, `YELP Preiskategorie`, `Google Bewertungsdurchschnitt`, `Google Places URL`)
VALUES
	(280985, 44, 'Finanzberater', 'Bernhard Haschke Bavaria Assekuranz-Service GmbH', 'Adolf-Schmetzer-Str. 10', '93055', 'Regensburg', 'https://www.bavaria-bernhard-haschke.de', 'haschke@bavaria-regensburg.de', '09416466250', '094164662550', 'https://facebook.com/pages/bavaria-assekuranz-service-gmbh/195501663811593', NULL, '{\"Montag\":[\"08:30-17:00\"],\"Dienstag\":[\"08:30-17:00\"],\"Mittwoch\":[\"08:30-17:00\"],\"Donnerstag\":[\"08:30-17:00\"],\"Freitag\":[\"08:30-14:30\"]}', NULL, NULL, '2019-04-16 09:52:13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(280988, 44, 'Finanzberater', 'BS Baugeld Spezialisten AG Dirk Borde', 'Bundesplatz 8', '10715', 'Berlin', 'http://www.baugeld-spezialisten.de/borde', 'dirk.borde@baugeldspezialisten.de', '03085730501', NULL, NULL, NULL, NULL, NULL, NULL, '2019-04-05 14:43:48', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(280989, 44, 'Finanzberater', 'Dr. Schlemann unabhängige Finanzberatung', 'Ernastr. 31', '51069', 'Köln', 'https://schlemann.com', 'service@koeln.ihk.de', '0221688040', '0221688081', NULL, NULL, '{\"Montag\":[\"08:00-21:00\"],\"Dienstag\":[\"08:00-21:00\"],\"Mittwoch\":[\"08:00-21:00\"],\"Donnerstag\":[\"08:00-21:00\"],\"Freitag\":[\"08:00-21:00\"]}', NULL, NULL, '2019-04-19 07:03:59', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(280990, 44, 'Finanzberater', 'Finanzberater und Baufinanzierung - Thomas Schröder', 'Bleicherstr. 5', '18055', 'Rostock', 'https://www.finanzberater-rostock.de', NULL, '038112845656', NULL, 'https://www.facebook.com/finanzts', NULL, '{\"Montag\":[\"08:00-20:00\"],\"Dienstag\":[\"08:00-20:00\"],\"Mittwoch\":[\"08:00-20:00\"],\"Donnerstag\":[\"08:00-20:00\"],\"Freitag\":[\"08:00-20:00\"],\"Samstag\":[\"08:00-20:00\"]}', NULL, NULL, '2019-04-03 13:27:26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(280991, 44, 'Finanzberater', 'baugeldzentrum Rhein-Ruhr', 'Im Erlengrund 10', '46149', 'Oberhausen', 'https://www.baugeldzentrum.de', 'kontakt@baugeldzentrum.de', '0208635870330', '0208635870339', NULL, NULL, NULL, NULL, NULL, '2019-04-18 10:05:27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(280992, 44, 'Finanzberater', 'Schmidt, Waltraud Finanzberatung', 'Ermekeilstr. 46', '53113', 'Bonn', 'http://www.plansecur-beratung.de', NULL, '02282496800', '02282496883', NULL, NULL, '{\"Montag\":[\"09:00-18:00\"],\"Dienstag\":[\"09:00-18:00\"],\"Mittwoch\":[\"09:00-18:00\"],\"Donnerstag\":[\"09:00-18:00\"],\"Freitag\":[\"09:00-18:00\"]}', NULL, NULL, '2019-04-03 13:27:29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(280994, 44, 'Finanzberater', 'Baufismart GmbH', 'Färbergraben 12', '80331', 'München', 'https://www.baufismart.de', 'info@baufismart.de', '089414188900', '089414188901', 'https://www.facebook.com/Baufismart', NULL, '{\"Montag\":[\"09:00-18:00\"],\"Dienstag\":[\"09:00-18:00\"],\"Mittwoch\":[\"09:00-18:00\"],\"Donnerstag\":[\"09:00-18:00\"],\"Freitag\":[\"09:00-18:00\"]}', NULL, NULL, '2019-04-07 16:29:41', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(280995, 44, 'Finanzberater', 'Bernhard Ozimek Baugeldzentrum', 'Sachsenstr. 99', '45665', 'Recklinghausen', 'http://www.baugeldzentrum.de', 'kontakt@baugeldzentrum.de', '023611067154', '023611067580', NULL, NULL, NULL, NULL, NULL, '2019-04-07 20:40:26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(280997, 44, 'Finanzberater', 'Hüttig & Rompf AG', 'Kurt-Blaum-Platz 2', '63450', 'Hanau', 'https://www.huettig-rompf.de/huettig-rompf/standorte/hanau/', NULL, '06181923900', NULL, NULL, NULL, '{\"Montag\":[\"09:00-18:00\"],\"Dienstag\":[\"09:00-18:00\"],\"Mittwoch\":[\"09:00-18:00\"],\"Donnerstag\":[\"09:00-18:00\"],\"Freitag\":[\"09:00-18:00\"]}', NULL, NULL, '2019-04-03 13:27:37', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(280998, 44, 'Finanzberater', 'tecis AG Stuttgart - Paschalis Tsourakis', 'Willy-Brandt-Str. 54', '70173', 'Stuttgart', 'https://www.tecis.de', 'kundenservice@tecis.de', '071127330155', '071127330157', NULL, NULL, '{\"Montag\":[\"10:00-20:00\"],\"Dienstag\":[\"10:00-20:00\"],\"Mittwoch\":[\"10:00-20:00\"],\"Donnerstag\":[\"10:00-20:00\"],\"Freitag\":[\"10:00-20:00\"],\"Samstag\":[\"11:00-17:00\"]}', NULL, NULL, '2019-04-05 23:28:52', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
